<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:paddingBottom="@dimen/dp_10">

    <include
        android:id="@+id/map_pet_head"
        layout="@layout/layout_head_image_view"
        android:layout_width="@dimen/dp_50"
        android:layout_height="@dimen/dp_50"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_36" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/map_pet_name"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/map_pet_head"
        android:layout_alignBottom="@id/map_pet_head"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_toEndOf="@id/map_pet_head"
        android:text="     "
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/map_pet_battery"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/map_pet_head"
        android:layout_alignBottom="@id/map_pet_head"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="@dimen/dp_14"
        android:drawablePadding="@dimen/dp_4"
        android:text="0%"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/map_pet_battery_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/map_pet_battery"
        android:layout_alignBottom="@id/map_pet_battery"
        android:layout_marginEnd="@dimen/dp_4"
        android:layout_toStartOf="@id/map_pet_battery"
        android:src="@drawable/ico_map_battery_low" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/map_pet_gps"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignTop="@id/map_pet_battery"
        android:layout_alignBottom="@id/map_pet_battery"
        android:layout_marginEnd="@dimen/dp_16"
        android:layout_toStartOf="@id/map_pet_battery_image"
        android:drawablePadding="@dimen/dp_4"
        android:text="@string/txt_offline"
        android:textSize="@dimen/textSize14"
        app:typeface="@string/roboto_regular_font" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/map_pet_gps_image"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/map_pet_battery"
        android:layout_alignBottom="@id/map_pet_battery"
        android:layout_marginEnd="@dimen/dp_4"
        android:layout_toStartOf="@id/map_pet_gps"
        android:src="@drawable/ico_gps_no" />
</RelativeLayout>